@import url("https://fonts.googleapis.com/css2?family=Overpass:wght@400;700&display=swap");

* {
  margin: 0;
}

body {
  background-color: #131518;
  display: flex;
  justify-content: center;
}

.circle {
  height: 40px;
  width: 40px;
  background-color: #262e38;
  margin-top: 24px;
  margin-left: 24px;
  border-radius: 50%;
}

.star {
  display: inline-block;
  margin: 13px;
  color: hsl(25, 97%, 53%);
  /* 0.625em */
  font-size: 1.1em;
}

.container {
  background-color: #212832;
  margin: 154px 24px 153px 24px;
  height: 360px;
  width: 327px;
  margin-top: 154px;
  margin-bottom: 153px;
  border-radius: 15px;
  position: fixed;
}

.text {
  padding: 16px 16px;
}
h2 {
  color: #ffffff;
  margin: 10px auto;
  height: 24px;
  font-weight: 700;
  font-family: "Overpass", sans-serif;
}

p {
  margin: 10px auto;
  color: hsl(216, 12%, 54%);
  font-family: "Overpass", sans-serif;
  font-weight: 400;
}

ol {
  list-style-type: none;
  display: flex;
  flex-direction: row;
  justify-content: center;
  color: hsl(216, 12%, 54%);
  gap: 18px;
  padding: 0;
}

li {
  height: 42px;
  width: 42px;
  background-color: #262e38;
  border-radius: 50%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.button-container {
  display: flex;
  justify-content: center;
  padding-top: 20px;
}

button {
  color: white;
  background-color: hsl(25, 97%, 53%);
  border: none;
  border-radius: 5px;
  width: 279px;
  height: 45px;
  border-radius: 20px;
  /* justify-content: center; */
  /* font-family: "Overpass", sans-serif; */
}
